
spring.jpa.hibernate.ddl-auto=none
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/pets
spring.datasource.username=root
spring.datasource.password=Damqnov84!
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver